@charset "utf-8";

@import url(common.css);
@import url(footer.css);
@import url(left_content.css);
@import url(menu_navi.css);

.right_content {
	padding: 0px;
	float: right;
	height: auto;
	width: 802px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main_image_box {
	padding: 0px;
	height: auto;
	width: 802px;
	margin: 0px;
}
.content02 {
	height: auto;
	width: 802px;
	background-image: url(../img/menu01/bk01.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	overflow: hidden;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-top: 5px solid #351300;
	border-bottom: 5px solid #351300;
}
.obi01 {
	margin: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15pt;
	line-height: 20pt;
	color: #351300;

}

.obi01_eng {
	margin: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15pt;
	line-height: 20pt;
	color: #9E6647;

}

a.seko_tmp {
}
a:hover.seko_tmp {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.page_top {
	padding: 0px;
	margin: 10px;
	margin-right: 50px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	text-align: right;
}

.page_top a {
	text-decoration: none;
	color: #351300;
	font-weight: bold;
}

.page_top a:hover {
	text-decoration: none;
	color: #FF5F00;
	font-weight: bold;
}


.content02-1d {
	height: auto;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 23px;
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding: 0px;
}

.content02-1 {
	height: auto;
	width: 755px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 23px;
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding: 0px;
}
.content02-2 {
	padding: 0px;
	height: auto;
	width: 390px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 5px;
	float: left;
}
.icon01 {
	background-image: url(../img/menu01/icon01.png);
	background-repeat: no-repeat;
	height: 46px;
	width: 172px;
	padding: 0px;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.content02-3 {
	font-size: 20px;
	line-height: 26px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 3px;
	font-weight: bold;
	height: auto;
	float: left;
	width: auto;
}
.content02-4 {
	padding: 0px;
	height: auto;
	width: auto;
	float: right;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	color: #851b20;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content02-5 {
	height: auto;
	width: auto;
	background-color: #851b20;
	clear: both;
	float: left;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 5px;
}
.content02-6 {
	clear: left;
	height: auto;
	width: auto;
	margin-left: 2px;
}
.content02-7 {
	height: auto;
	float: right;
	width: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.content02-8 {
	font-size: 13px;
	line-height: 20px;
	clear: both;
	height: auto;
	width: auto;
	margin-left: 9px;
}

.content03 {
	height: auto;
	width: 755px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 23px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #851B20;
	border-bottom-color: #851B20;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 19px;
}
.content03b {
	height: auto;
	width: 755px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 45px;
	margin-left: 23px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #851B20;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 23px;
}
.content03-1  {
	height: auto;
	width: 340px;
	float: left;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #851b20;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.content03-2 {
	font-size: 16px;
	line-height: 26px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 3px;
	font-weight: bold;
	height: auto;
	float: left;
	width: auto;
}
.content03-3 {
	padding: 0px;
	height: auto;
	width: auto;
	float: right;
	font-size: 19px;
	line-height: 26px;
	font-weight: bold;
	color: #851b20;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content03-4 {
	height: auto;
	width: auto;
	background-color: #851b20;
	clear: both;
	float: left;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
}
.content03-5 {
	clear: left;
	height: auto;
	width: auto;
	margin-left: 2px;
	margin-bottom: 7px;
}
.content03-6 {
	font-size: 12px;
	line-height: 15px;
	clear: both;
	height: auto;
	width: auto;
	margin-left: 2px;
}
.content03-7  {
	height: auto;
	width: 347px;
	float: right;
	margin: 0px;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 30px;
}
.obi02 {
	background-image: url(../img/menu01/obi02.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 56px;
	width: 758px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
}
.content04 {
	height: auto;
	width: 755px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 23px;
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #851b20;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.content04-1 {
	height: auto;
	width: 390px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 5px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content04-2 {
	font-size: 16px;
	line-height: 26px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 3px;
	font-weight: bold;
	height: auto;
	float: left;
	width: auto;
}
.content04-3 {
	padding: 0px;
	height: auto;
	width: auto;
	float: right;
	font-size: 19px;
	line-height: 26px;
	font-weight: bold;
	color: #851b20;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.content04-4 {
	height: auto;
	width: auto;
	background-color: #851b20;
	clear: both;
	float: left;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 5px;
}
.content04-5 {
	clear: left;
	height: auto;
	width: auto;
	margin-left: 2px;
	margin-bottom: 25px;
}
.content04-6 {
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding: 0px;
	font-size: 13px;
	line-height: 17px;
}
.content04-7 {
	height: auto;
	float: right;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.ajm01{
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
	font-size: 10pt;
	line-height: 14pt;
}
.ajm01 a {
	padding: 0px;
	font-size: 10pt;
	line-height: 14pt;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;

}

.ajm01 a:hover {
	color: #F4F930;
	text-decoration: none;
}

.ajm01_box{
	height: 33px;
	width: 104px;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	padding-top: 2px;
	background-image: url(../img/menu01/line.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
